<?= $element->renderSubmenu('/9-lekce-funkce'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<h2>Jednoduchá kalkulačka</h2>
<ul>
	<li>Vytvořte si nový projekt.</li>
	<li>V souboru index.php vytvoříte kalkulačku - formulář. Tento formulář bude mít textové pole pro jednu hodnotu. Textové pole pro druhou hodnotu. Výběrové pole (select) pro výběr matematické operace (sčítání, odečítání, dělení, násobení). A tlačítko pro výpočet.</li>
	<li>Vytvořte soubor kalkulackaFunkce.php ve kterém vytvořte 4 funkce, pro každou operaci jednu.</li>
	<li>Vytvořte soubor kalkulackaZpracovani.php. V tomto souboru budete zpracovávat odeslaný formulář. Na základě vybrané operace zavoláte danou funkci.</li>
	<li>Výsledek předáte zpět do souboru index.php. Tento předaný výsledek zobrazíte nad formulářem ve tvaru: "Výsledek poslední operace 5 * 5 = 25".</li>
	<li>Pokud při odeslání formuláře dojde k chybě (například nevyplněné 2 číslo), vrátíte se zpět na index.php. Nad formulář vypíšete v čem byla chyba. Také vyplníte odeslané údaje, aby si je uživatel opravil.</li>
</ul>


